{
  "name": "getto-psycher-slack",
  "description": "getto-psycher slack endpoint",
  "version": "2.9.9",
  "scripts": {
    "start": "npm run watch",
    "watch": "npm run watch:lib & npm run watch:test",
    "watch:lib": "exec-on-changed -d ./lib -f ./scripts/test.sh",
    "watch:test": "exec-on-changed -d ./test -f ./scripts/test.sh",
    "test": "jest --config jest.config.json"
  },
  "author": "shun@getto.systems",
  "license": "MIT",
  "devDependencies": {
    "exec-on-changed": "^1.2.0",
    "jest": "^26.1.0"
  },
  "dependencies": {
    "getto-aws_dynamodb": "^1.3.4",
    "getto-aws_secrets": "^1.0.3",
    "getto-gitlab_api": "^1.0.4",
    "getto-memoize": "^1.0.6",
    "getto-slack_api": "^1.0.5",
    "getto-specification": "^1.0.3",
    "uuid": "^8.2.0"
  }
}
